{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "丹阳安管"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationStyle": "custom"
			}
		},
//		{
//			"path": "pages/notice/list",
//			"style": {
//				"navigationBarTitleText": "通知公告"
//			}
//		},
//		{
//			"path": "pages/notice/detail",
//			"style": {
//				"navigationBarTitleText": "通知公告详情"
//			}
//		},
		{
			"path": "pages/message/detail",
			"style": {
				"navigationBarTitleText": "温馨提示"
			}
		},
		{
			"path": "pages/information/index",
			"style": {
				"navigationBarTitleText": "企业信息"
			}
		},

		{
			"path": "pages/information/user_list",
			"style": {
				"navigationBarTitleText": "持证人员信息列表"
			}
		},
		{
			"path": "pages/dual_prevention/index",
			"style": {
				"navigationBarTitleText": "双重预防"
			}
		},
		{
			"path": "pages/key_safety/index",
			"style": {
				"navigationBarTitleText": "重点安全"
			}
		},
		{
			"path": "pages/key_safety/management_list",
			"style": {
				"navigationBarTitleText": "危险作业"
			}
		},
		{
			"path": "pages/key_safety/details",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mine/change_password",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/message/list",
			"style": {
				"navigationBarTitleText": "通知提醒"
			}
		},
//		{
//			"path": "pages/mine/about_us",
//			"style": {
//				"navigationBarTitleText": "关于我们"
//			}
//		},
		{
			"path": "pages/mine/agreement",
			"style": {
				"navigationBarTitleText": "用户服务协议"
			}
		},
		{
			"path": "pages/mine/privacy",
			"style": {
				"navigationBarTitleText": "隐私协议"
			}
		},
		{
			"path": "pages/supervision_inspection/index",
			"style": {
				"navigationBarTitleText": "监管帮扶"
			}
		},
		{
			"path": "pages/disaster_prevention/index",
			"style": {
				"navigationBarTitleText": "防灾减灾专项行动"
			}
		},
		{
			"path": "pages/disaster_prevention/task_view",
			"style": {
				"navigationBarTitleText": "防灾减灾专项详情"
			}
		},
		{
			"path": "pages/disaster_prevention/add_inspect",
			"style": {
				"navigationBarTitleText": "防灾减灾专项内容上报"
			}
		},
		{
			"path": "pages/disaster_prevention/enterprise_inspect_list",
			"style": {
				"navigationBarTitleText": "防灾减灾专项上报列表"
			}
		},
		{
			"path": "pages/disaster_prevention/inspect_record_view",
			"style": {
				"navigationBarTitleText": "防灾减灾专项上报详情"
			}
		},
		{
			"path": "pages/supervision_inspection/inspect_record_list",
			"style": {
				"navigationBarTitleText": "帮扶记录"
			}
		},
		{
			"path": "pages/supervision_inspection/inspect_record_view",
			"style": {
				"navigationBarTitleText": "帮扶记录详情"
			}
		},
		{
			"path": "pages/supervision_inspection/hidden_view",
			"style": {
				"navigationBarTitleText": "隐患详情"
			}
		},
		{
			"path": "pages/supervision_inspection/add_inspect",
			"style": {
				"navigationBarTitleText": "监管帮扶"
			}
		},
		{
			"path": "pages/supervision_inspection/edit_inspect",
			"style": {
				"navigationBarTitleText": "编辑"
			}
		},
		{
			"path": "pages/supervision_inspection/inspection_standards",
			"style": {
				"navigationBarTitleText": "帮扶标准"
			}
		},
		{
			"path": "pages/supervision_inspection/hidden_add",
			"style": {
				"navigationBarTitleText": "新增隐患"
			}
		},
		{
			"path": "pages/supervision_inspection/hidden_review",
			"style": {
				"navigationBarTitleText": "隐患复查"
			}
		},
		{
			"path": "pages/special_rectification/index",
			"style": {
				"navigationBarTitleText": "专项检查"
			}
		},
		{
			"path": "pages/special_rectification/task_list",
			"style": {
				"navigationBarTitleText": "专项行动"
			}
		},
		{
			"path": "pages/special_rectification/task_view",
			"style": {
				"navigationBarTitleText": "行动任务详情"
			}
		},
		{
			"path": "pages/special_rectification/enterprise_inspect_list",
			"style": {
				"navigationBarTitleText": "专项行动检查"
			}
		},
		{
			"path": "pages/special_rectification/add_task_user",
			"style": {
				"navigationBarTitleText": "专项行动检查指派具体工作人员"
			}
		},
		{
			"path": "pages/special_rectification/enterprise_hidden_list",
			"style": {
				"navigationBarTitleText": "专项检查隐患管理"
			}
		},
		{
			"path": "pages/special_rectification/inspect_record_list",
			"style": {
				"navigationBarTitleText": "检查记录"
			}
		},
		{
			"path": "pages/special_rectification/inspect_record_view",
			"style": {
				"navigationBarTitleText": "检查记录详情"
			}
		},
		{
			"path": "pages/special_rectification/hidden_view",
			"style": {
				"navigationBarTitleText": "隐患详情"
			}
		},
		{
			"path": "pages/special_rectification/add_inspect",
			"style": {
				"navigationBarTitleText": "专项检查"
			}
		},
		{
			"path": "pages/special_rectification/edit_inspect",
			"style": {
				"navigationBarTitleText": "编辑检查"
			}
		},
		{
			"path": "pages/special_rectification/inspection_standards",
			"style": {
				"navigationBarTitleText": "检查标准"
			}
		},
		{
			"path": "pages/special_rectification/hidden_add",
			"style": {
				"navigationBarTitleText": "新增隐患"
			}
		},
		{
			"path": "pages/special_rectification/hidden_review",
			"style": {
				"navigationBarTitleText": "隐患复查"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#2a56f7"
	},
	"tabBar": {
		"color": "#7d7e80",
		"selectedColor": "#1989fa",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/png/home.png",
				"selectedIconPath": "static/png/home-select.png"
			},
//			{
//				"pagePath": "pages/notice/list",
//				"text": "公告",
//				"iconPath": "static/png/notice.png",
//				"selectedIconPath": "static/png/notice_select.png"
//			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/png/my.png",
				"selectedIconPath": "static/png/my-select.png"
			}
		]
	}
}
